[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git
|
+(directory)
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/HEAD
^
|
@@ -0,0 +1 @@
+ref: refs/heads/master
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/config
^
|
@@ -0,0 +1,12 @@
+[core]
+ repositoryformatversion = 0
+ filemode = true
+ bare = false
+ logallrefupdates = true
+ ignorecase = true
+[remote "origin"]
+ fetch = +refs/heads/*:refs/remotes/origin/*
+ url = https://github.com/arut/nginx-rtmp-module.git
+[branch "master"]
+ remote = origin
+ merge = refs/heads/master
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/description
^
|
@@ -0,0 +1 @@
+Unnamed repository; edit this file 'description' to name the repository.
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/hooks
^
|
+(directory)
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/hooks/applypatch-msg.sample
^
|
@@ -0,0 +1,15 @@
+#!/bin/sh
+#
+# An example hook script to check the commit log message taken by
+# applypatch from an e-mail message.
+#
+# The hook should exit with non-zero status after issuing an
+# appropriate message if it wants to stop the commit. The hook is
+# allowed to edit the commit message file.
+#
+# To enable this hook, rename this file to "applypatch-msg".
+
+. git-sh-setup
+test -x "$GIT_DIR/hooks/commit-msg" &&
+ exec "$GIT_DIR/hooks/commit-msg" ${1+"$@"}
+:
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/hooks/commit-msg.sample
^
|
@@ -0,0 +1,24 @@
+#!/bin/sh
+#
+# An example hook script to check the commit log message.
+# Called by "git commit" with one argument, the name of the file
+# that has the commit message. The hook should exit with non-zero
+# status after issuing an appropriate message if it wants to stop the
+# commit. The hook is allowed to edit the commit message file.
+#
+# To enable this hook, rename this file to "commit-msg".
+
+# Uncomment the below to add a Signed-off-by line to the message.
+# Doing this in a hook is a bad idea in general, but the prepare-commit-msg
+# hook is more suited to it.
+#
+# SOB=$(git var GIT_AUTHOR_IDENT | sed -n 's/^\(.*>\).*$/Signed-off-by: \1/p')
+# grep -qs "^$SOB" "$1" || echo "$SOB" >> "$1"
+
+# This example catches duplicate Signed-off-by lines.
+
+test "" = "$(grep '^Signed-off-by: ' "$1" |
+ sort | uniq -c | sed -e '/^[ ]*1[ ]/d')" || {
+ echo >&2 Duplicate Signed-off-by lines.
+ exit 1
+}
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/hooks/post-update.sample
^
|
@@ -0,0 +1,8 @@
+#!/bin/sh
+#
+# An example hook script to prepare a packed repository for use over
+# dumb transports.
+#
+# To enable this hook, rename this file to "post-update".
+
+exec git update-server-info
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/hooks/pre-applypatch.sample
^
|
@@ -0,0 +1,14 @@
+#!/bin/sh
+#
+# An example hook script to verify what is about to be committed
+# by applypatch from an e-mail message.
+#
+# The hook should exit with non-zero status after issuing an
+# appropriate message if it wants to stop the commit.
+#
+# To enable this hook, rename this file to "pre-applypatch".
+
+. git-sh-setup
+test -x "$GIT_DIR/hooks/pre-commit" &&
+ exec "$GIT_DIR/hooks/pre-commit" ${1+"$@"}
+:
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/hooks/pre-commit.sample
^
|
@@ -0,0 +1,50 @@
+#!/bin/sh
+#
+# An example hook script to verify what is about to be committed.
+# Called by "git commit" with no arguments. The hook should
+# exit with non-zero status after issuing an appropriate message if
+# it wants to stop the commit.
+#
+# To enable this hook, rename this file to "pre-commit".
+
+if git rev-parse --verify HEAD >/dev/null 2>&1
+then
+ against=HEAD
+else
+ # Initial commit: diff against an empty tree object
+ against=4b825dc642cb6eb9a060e54bf8d69288fbee4904
+fi
+
+# If you want to allow non-ascii filenames set this variable to true.
+allownonascii=$(git config hooks.allownonascii)
+
+# Redirect output to stderr.
+exec 1>&2
+
+# Cross platform projects tend to avoid non-ascii filenames; prevent
+# them from being added to the repository. We exploit the fact that the
+# printable range starts at the space character and ends with tilde.
+if [ "$allownonascii" != "true" ] &&
+ # Note that the use of brackets around a tr range is ok here, (it's
+ # even required, for portability to Solaris 10's /usr/bin/tr), since
+ # the square bracket bytes happen to fall in the designated range.
+ test $(git diff --cached --name-only --diff-filter=A -z $against |
+ LC_ALL=C tr -d '[ -~]\0' | wc -c) != 0
+then
+ echo "Error: Attempt to add a non-ascii file name."
+ echo
+ echo "This can cause problems if you want to work"
+ echo "with people on other platforms."
+ echo
+ echo "To be portable it is advisable to rename the file ..."
+ echo
+ echo "If you know what you are doing you can disable this"
+ echo "check using:"
+ echo
+ echo " git config hooks.allownonascii true"
+ echo
+ exit 1
+fi
+
+# If there are whitespace errors, print the offending file names and fail.
+exec git diff-index --check --cached $against --
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/hooks/pre-rebase.sample
^
|
@@ -0,0 +1,169 @@
+#!/bin/sh
+#
+# Copyright (c) 2006, 2008 Junio C Hamano
+#
+# The "pre-rebase" hook is run just before "git rebase" starts doing
+# its job, and can prevent the command from running by exiting with
+# non-zero status.
+#
+# The hook is called with the following parameters:
+#
+# $1 -- the upstream the series was forked from.
+# $2 -- the branch being rebased (or empty when rebasing the current branch).
+#
+# This sample shows how to prevent topic branches that are already
+# merged to 'next' branch from getting rebased, because allowing it
+# would result in rebasing already published history.
+
+publish=next
+basebranch="$1"
+if test "$#" = 2
+then
+ topic="refs/heads/$2"
+else
+ topic=`git symbolic-ref HEAD` ||
+ exit 0 ;# we do not interrupt rebasing detached HEAD
+fi
+
+case "$topic" in
+refs/heads/??/*)
+ ;;
+*)
+ exit 0 ;# we do not interrupt others.
+ ;;
+esac
+
+# Now we are dealing with a topic branch being rebased
+# on top of master. Is it OK to rebase it?
+
+# Does the topic really exist?
+git show-ref -q "$topic" || {
+ echo >&2 "No such branch $topic"
+ exit 1
+}
+
+# Is topic fully merged to master?
+not_in_master=`git rev-list --pretty=oneline ^master "$topic"`
+if test -z "$not_in_master"
+then
+ echo >&2 "$topic is fully merged to master; better remove it."
+ exit 1 ;# we could allow it, but there is no point.
+fi
+
+# Is topic ever merged to next? If so you should not be rebasing it.
+only_next_1=`git rev-list ^master "^$topic" ${publish} | sort`
+only_next_2=`git rev-list ^master ${publish} | sort`
+if test "$only_next_1" = "$only_next_2"
+then
+ not_in_topic=`git rev-list "^$topic" master`
+ if test -z "$not_in_topic"
+ then
+ echo >&2 "$topic is already up-to-date with master"
+ exit 1 ;# we could allow it, but there is no point.
+ else
+ exit 0
+ fi
+else
+ not_in_next=`git rev-list --pretty=oneline ^${publish} "$topic"`
+ /usr/bin/perl -e '
+ my $topic = $ARGV[0];
+ my $msg = "* $topic has commits already merged to public branch:\n";
+ my (%not_in_next) = map {
+ /^([0-9a-f]+) /;
+ ($1 => 1);
+ } split(/\n/, $ARGV[1]);
+ for my $elem (map {
+ /^([0-9a-f]+) (.*)$/;
+ [$1 => $2];
+ } split(/\n/, $ARGV[2])) {
+ if (!exists $not_in_next{$elem->[0]}) {
+ if ($msg) {
+ print STDERR $msg;
+ undef $msg;
+ }
+ print STDERR " $elem->[1]\n";
+ }
+ }
+ ' "$topic" "$not_in_next" "$not_in_master"
+ exit 1
+fi
+
+exit 0
+
+################################################################
+
+This sample hook safeguards topic branches that have been
+published from being rewound.
+
+The workflow assumed here is:
+
+ * Once a topic branch forks from "master", "master" is never
+ merged into it again (either directly or indirectly).
+
+ * Once a topic branch is fully cooked and merged into "master",
+ it is deleted. If you need to build on top of it to correct
+ earlier mistakes, a new topic branch is created by forking at
+ the tip of the "master". This is not strictly necessary, but
+ it makes it easier to keep your history simple.
+
+ * Whenever you need to test or publish your changes to topic
+ branches, merge them into "next" branch.
+
+The script, being an example, hardcodes the publish branch name
+to be "next", but it is trivial to make it configurable via
+$GIT_DIR/config mechanism.
+
+With this workflow, you would want to know:
+
+(1) ... if a topic branch has ever been merged to "next". Young
+ topic branches can have stupid mistakes you would rather
+ clean up before publishing, and things that have not been
+ merged into other branches can be easily rebased without
+ affecting other people. But once it is published, you would
+ not want to rewind it.
+
+(2) ... if a topic branch has been fully merged to "master".
+ Then you can delete it. More importantly, you should not
+ build on top of it -- other people may already want to
+ change things related to the topic as patches against your
+ "master", so if you need further changes, it is better to
+ fork the topic (perhaps with the same name) afresh from the
+ tip of "master".
+
+Let's look at this example:
+
+ o---o---o---o---o---o---o---o---o---o "next"
+ / / / /
+ / a---a---b A / /
+ / / / /
+ / / c---c---c---c B /
+ / / / \ /
+ / / / b---b C \ /
+ / / / / \ /
+ ---o---o---o---o---o---o---o---o---o---o---o "master"
+
+
+A, B and C are topic branches.
+
+ * A has one fix since it was merged up to "next".
+
+ * B has finished. It has been fully merged up to "master" and "next",
+ and is ready to be deleted.
+
+ * C has not merged to "next" at all.
+
+We would want to allow C to be rebased, refuse A, and encourage
+B to be deleted.
+
+To compute (1):
+
+ git rev-list ^master ^topic next
+ git rev-list ^master next
+
+ if these match, topic has not merged in next at all.
+
+To compute (2):
+
+ git rev-list master..topic
+
+ if this is empty, it is fully merged to "master".
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/hooks/prepare-commit-msg.sample
^
|
@@ -0,0 +1,36 @@
+#!/bin/sh
+#
+# An example hook script to prepare the commit log message.
+# Called by "git commit" with the name of the file that has the
+# commit message, followed by the description of the commit
+# message's source. The hook's purpose is to edit the commit
+# message file. If the hook fails with a non-zero status,
+# the commit is aborted.
+#
+# To enable this hook, rename this file to "prepare-commit-msg".
+
+# This hook includes three examples. The first comments out the
+# "Conflicts:" part of a merge commit.
+#
+# The second includes the output of "git diff --name-status -r"
+# into the message, just before the "git status" output. It is
+# commented because it doesn't cope with --amend or with squashed
+# commits.
+#
+# The third example adds a Signed-off-by line to the message, that can
+# still be edited. This is rarely a good idea.
+
+case "$2,$3" in
+ merge,)
+ /usr/bin/perl -i.bak -ne 's/^/# /, s/^# #/#/ if /^Conflicts/ .. /#/; print' "$1" ;;
+
+# ,|template,)
+# /usr/bin/perl -i.bak -pe '
+# print "\n" . `git diff --cached --name-status -r`
+# if /^#/ && $first++ == 0' "$1" ;;
+
+ *) ;;
+esac
+
+# SOB=$(git var GIT_AUTHOR_IDENT | sed -n 's/^\(.*>\).*$/Signed-off-by: \1/p')
+# grep -qs "^$SOB" "$1" || echo "$SOB" >> "$1"
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/hooks/update.sample
^
|
@@ -0,0 +1,128 @@
+#!/bin/sh
+#
+# An example hook script to blocks unannotated tags from entering.
+# Called by "git receive-pack" with arguments: refname sha1-old sha1-new
+#
+# To enable this hook, rename this file to "update".
+#
+# Config
+# ------
+# hooks.allowunannotated
+# This boolean sets whether unannotated tags will be allowed into the
+# repository. By default they won't be.
+# hooks.allowdeletetag
+# This boolean sets whether deleting tags will be allowed in the
+# repository. By default they won't be.
+# hooks.allowmodifytag
+# This boolean sets whether a tag may be modified after creation. By default
+# it won't be.
+# hooks.allowdeletebranch
+# This boolean sets whether deleting branches will be allowed in the
+# repository. By default they won't be.
+# hooks.denycreatebranch
+# This boolean sets whether remotely creating branches will be denied
+# in the repository. By default this is allowed.
+#
+
+# --- Command line
+refname="$1"
+oldrev="$2"
+newrev="$3"
+
+# --- Safety check
+if [ -z "$GIT_DIR" ]; then
+ echo "Don't run this script from the command line." >&2
+ echo " (if you want, you could supply GIT_DIR then run" >&2
+ echo " $0 <ref> <oldrev> <newrev>)" >&2
+ exit 1
+fi
+
+if [ -z "$refname" -o -z "$oldrev" -o -z "$newrev" ]; then
+ echo "Usage: $0 <ref> <oldrev> <newrev>" >&2
+ exit 1
+fi
+
+# --- Config
+allowunannotated=$(git config --bool hooks.allowunannotated)
+allowdeletebranch=$(git config --bool hooks.allowdeletebranch)
+denycreatebranch=$(git config --bool hooks.denycreatebranch)
+allowdeletetag=$(git config --bool hooks.allowdeletetag)
+allowmodifytag=$(git config --bool hooks.allowmodifytag)
+
+# check for no description
+projectdesc=$(sed -e '1q' "$GIT_DIR/description")
+case "$projectdesc" in
+"Unnamed repository"* | "")
+ echo "*** Project description file hasn't been set" >&2
+ exit 1
+ ;;
+esac
+
+# --- Check types
+# if $newrev is 0000...0000, it's a commit to delete a ref.
+zero="0000000000000000000000000000000000000000"
+if [ "$newrev" = "$zero" ]; then
+ newrev_type=delete
+else
+ newrev_type=$(git cat-file -t $newrev)
+fi
+
+case "$refname","$newrev_type" in
+ refs/tags/*,commit)
+ # un-annotated tag
+ short_refname=${refname##refs/tags/}
+ if [ "$allowunannotated" != "true" ]; then
+ echo "*** The un-annotated tag, $short_refname, is not allowed in this repository" >&2
+ echo "*** Use 'git tag [ -a | -s ]' for tags you want to propagate." >&2
+ exit 1
+ fi
+ ;;
+ refs/tags/*,delete)
+ # delete tag
+ if [ "$allowdeletetag" != "true" ]; then
+ echo "*** Deleting a tag is not allowed in this repository" >&2
+ exit 1
+ fi
+ ;;
+ refs/tags/*,tag)
+ # annotated tag
+ if [ "$allowmodifytag" != "true" ] && git rev-parse $refname > /dev/null 2>&1
+ then
+ echo "*** Tag '$refname' already exists." >&2
+ echo "*** Modifying a tag is not allowed in this repository." >&2
+ exit 1
+ fi
+ ;;
+ refs/heads/*,commit)
+ # branch
+ if [ "$oldrev" = "$zero" -a "$denycreatebranch" = "true" ]; then
+ echo "*** Creating a branch is not allowed in this repository" >&2
+ exit 1
+ fi
+ ;;
+ refs/heads/*,delete)
+ # delete branch
+ if [ "$allowdeletebranch" != "true" ]; then
+ echo "*** Deleting a branch is not allowed in this repository" >&2
+ exit 1
+ fi
+ ;;
+ refs/remotes/*,commit)
+ # tracking branch
+ ;;
+ refs/remotes/*,delete)
+ # delete tracking branch
+ if [ "$allowdeletebranch" != "true" ]; then
+ echo "*** Deleting a tracking branch is not allowed in this repository" >&2
+ exit 1
+ fi
+ ;;
+ *)
+ # Anything else (is there anything else?)
+ echo "*** Update hook: unknown type of update to ref $refname of type $newrev_type" >&2
+ exit 1
+ ;;
+esac
+
+# --- Finished
+exit 0
|
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/index
^
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/info
^
|
+(directory)
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/info/exclude
^
|
@@ -0,0 +1,6 @@
+# git ls-files --others --exclude-from=.git/info/exclude
+# Lines that start with '#' are comments.
+# For a project mostly in C, the following would be a good set of
+# exclude patterns (uncomment them if you want to use them):
+# *.[oa]
+# *~
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/logs
^
|
+(directory)
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/logs/HEAD
^
|
@@ -0,0 +1 @@
+0000000000000000000000000000000000000000 f62a0838064baf089ad9fe3c8f6f2ffe0775afb2 U-arrakis\jg <jg@arrakis.(none)> 1427318672 +0100 clone: from https://github.com/arut/nginx-rtmp-module.git
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/logs/refs
^
|
+(directory)
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/logs/refs/heads
^
|
+(directory)
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/logs/refs/heads/master
^
|
@@ -0,0 +1 @@
+0000000000000000000000000000000000000000 f62a0838064baf089ad9fe3c8f6f2ffe0775afb2 U-arrakis\jg <jg@arrakis.(none)> 1427318672 +0100 clone: from https://github.com/arut/nginx-rtmp-module.git
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/objects
^
|
+(directory)
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/objects/info
^
|
+(directory)
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/objects/pack
^
|
+(directory)
|
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/objects/pack/pack-686bc6bc8fcdb3e761bdb3796272cf46a06043ac.idx
^
|
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/objects/pack/pack-686bc6bc8fcdb3e761bdb3796272cf46a06043ac.pack
^
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/packed-refs
^
|
@@ -0,0 +1,363 @@
+# pack-refs with: peeled
+406d3a9527e08ea148e7c10ffa4009e0e5070b11 refs/remotes/origin/access-log
+e19ff641b06d3abd30b3bad5cfb491d158835713 refs/remotes/origin/aggregate
+eee52d83c4bdafe712685be06822acb051d407a7 refs/remotes/origin/async-client-handshake
+87686029aa2cfddfea765c626be7161981583482 refs/remotes/origin/atc
+3d5f6df7311594b051fdd26d3ae120d4ae708bb4 refs/remotes/origin/atc-only
+3c2e29f215fb09e5b4cb29040d1e5e092ce73849 refs/remotes/origin/auto-push
+f39d3f66a3ea6bb15b50737b90004b12056a3ad1 refs/remotes/origin/avc-parser
+205664d8c5e040a61b36ae0b74ddf17bc16d2150 refs/remotes/origin/big-endian
+10bcbf0e8daf38e3f3569ba84050f85fd46dd2d0 refs/remotes/origin/big-hls-buffer
+fad4f4717b47ab368d80ff480f2889631edc6521 refs/remotes/origin/big-nal-buffer
+f6ccfb6fa1d05d3babc1bb20ca7003802f85f2f0 refs/remotes/origin/chunksizefix
+d9579d627d727d8ad5edd2a0054f66324bebd459 refs/remotes/origin/close-stream
+aeae84bf8babcd7130f71b5941834eeb4fafa61a refs/remotes/origin/cmd-handler-init
+ebc47f03a43758c4f44ae90c193f4111f9ab1e16 refs/remotes/origin/codec
+cb4623aa4f7e6c2d1cb4c9c9f55ea6107f3a3985 refs/remotes/origin/const-fix
+0b757e8a49480a88f5e051f6590f25e6c4de3288 refs/remotes/origin/control
+ef424df677eb545ba5277649ee99fbea7e38bb55 refs/remotes/origin/control-director
+5e5dd797c2307b40a11409df806f07a427b3cd57 refs/remotes/origin/control-redirect
+b07e0e2dee3a2019dc2be34591b1c4e27730b2a0 refs/remotes/origin/dash
+e8081fd94f1d7ae4483f0a5ca002af8a79d447eb refs/remotes/origin/dash-discont
+fe4877f2168e7e62d6a45cb26708d662f0416961 refs/remotes/origin/dash-timeline
+39717828d67359329797d0ab5f297162b5d5e248 refs/remotes/origin/default-buflen
+90f985fa2f015e8bdfe92a9b57a5d04b779d7be1 refs/remotes/origin/defclose
+63d19ada51b6a1932e1cd73d9895a08cb1ae7827 refs/remotes/origin/drop-old-publisher
+6c79085d5c4203d11d9aa53d456ef7195de8cdc4 refs/remotes/origin/drop-restart
+fe8bf2d6974834ab346b82533151bc953fdfaa7b refs/remotes/origin/drop-restart-mstat
+52c2ef3f91569c3b1c10a40fd1bf56bb4dc1d9de refs/remotes/origin/enotify
+57a96ac2bc1812188aa81237ad582ca115f4391f refs/remotes/origin/envivo-fix
+87686029aa2cfddfea765c626be7161981583482 refs/remotes/origin/exec-fix
+67aa7d5d0da67a43683e8b05467afbdff5622532 refs/remotes/origin/exec-init
+f79aa206ec572c225c8bd32b5c2b1d7cc5ede692 refs/remotes/origin/exec-logging
+b62651efbdcaa77f7836ef5c52ddccfdf9ca473f refs/remotes/origin/exec-pull
+a6913ea68ad017eff14d098f4086c5dafae12af6 refs/remotes/origin/exec-pull-ext
+8c39b37131d150f152aa21a03f076501f39bf4a1 refs/remotes/origin/exec-static
+5e55f62b88f439dc1fbe311060bef53dfcfbc42e refs/remotes/origin/fast-start
+0210f7ca83f8fd65261c4b9040743edf30a258fc refs/remotes/origin/flv-append-fix
+fac68de376a2e20aed5627681ffc90d6374bf295 refs/remotes/origin/flv-header-mask
+b31539ce95d2f84ce8be22b9d11cb4abcd3cb90a refs/remotes/origin/fmle-reset-byte-counter
+990222d643b30a3c9e0db31209416ae9b47e16d3 refs/remotes/origin/fmle-time-fix
+cbccd06babfc66ab920e7e2331d125516715f709 refs/remotes/origin/freebsd-auto-push
+6f2808c7d11564e2269e9f64b9671f8c080c893d refs/remotes/origin/get-notify
+12a0d39bed54bfb3c30272d8d1328d74378853ce refs/remotes/origin/gh-pages
+76211a4bd254e5145d38c0275ad790dc9fac8fd4 refs/remotes/origin/good-logger
+ec282438514e88f7267653728b42c77e3df23bc3 refs/remotes/origin/handshakefix
+d34c6393f6ff22ef6cff6cb2c4ef7c1fe6cd35fa refs/remotes/origin/hls-async-delete
+49a3ee0dc6d5b85fe1164995c8d94424a0971838 refs/remotes/origin/hls-base-url
+4906e816bec876e3e81b129622de3f5e430dcc32 refs/remotes/origin/hls-continuous
+764a039c5856bb8bfb251ff15f4c95cf1c82e54b refs/remotes/origin/hls-debug
+a43bafe3de4641268d04f9105f6ef409abb8ede2 refs/remotes/origin/hls-discont-fix
+8acacd0d7906820039bc5e1e22a4ba332caada3e refs/remotes/origin/hls-encrypt
+7500b4bd90fc942468f94dd3a12dbcdf9c3199a6 refs/remotes/origin/hls-encrypt-auto
+78dcfbcc359f8275a55b7a14d6228e9928c75816 refs/remotes/origin/hls-ensure-directory
+737ea5ce34c8270479811acfacba02112e202625 refs/remotes/origin/hls-event
+546c42efeb910fb6b7b592293f5737324ddd606a refs/remotes/origin/hls-granularity
+2ed36a2611c1674d495f754ef3066c4a8bf98aa3 refs/remotes/origin/hls-nocache
+21174b2ee743c9ea1a0bccb46436c56c871febd3 refs/remotes/origin/hls-nocrackle
+6298aa7e1d95df8b806a262196a6589159284c74 refs/remotes/origin/hls-offset-fix
+059dba448ddeed901d06f825ed84e5e85c0f64cc refs/remotes/origin/hls-read-playlist
+0aaf2a625903ba6d4d9e1e761a0e866215149994 refs/remotes/origin/hls-restart
+2bb16425da9b593f5f9568f7c91bf06a5a1012f1 refs/remotes/origin/hls-restart-on-audio
+3d54d69e252bb537dc8fb03cc96ada084bd5da8d refs/remotes/origin/hls-trailer
+4ff1bd09fcbd8a77618bd528fd8d32fb72bd2661 refs/remotes/origin/hls-ts-discont
+2f1091679b60b8741e59f257ac2c59905cec8206 refs/remotes/origin/hls-variant
+dc698edf242a1ba6d806571e2b32e50fb4d6fcae refs/remotes/origin/hlslight
+7b88858b44371ae03d29052fe6d398750fba851e refs/remotes/origin/http
+050a4e7586552003baff9dd920d28d51eaf8ab22 refs/remotes/origin/idle-streams
+3fc1598db94b234b2ec5f368c34c5d3e877040a0 refs/remotes/origin/init_queue
+d9d749af5b156ea2b4623f7e8d0efa5139885924 refs/remotes/origin/interleave
+f62a0838064baf089ad9fe3c8f6f2ffe0775afb2 refs/remotes/origin/master
+67443c28b4aff60023ce143475c2d287c264f2f7 refs/remotes/origin/meta-copy
+266e206afcda93cf2880e660fb796eb99fb6df6c refs/remotes/origin/mixed-codecs
+58491f8feddbe801557704dd1d1ac9d0950cdf3f refs/remotes/origin/mp4
+af5703b35756667eb008bdffb22626616bbae020 refs/remotes/origin/mp4-choose-track
+3f9451fdfd2707e91536bb3b942cd0a8202ebc31 refs/remotes/origin/mpeg-dash
+05a23dbc8b8a23bcb49ea71978239ab1e2e79d5d refs/remotes/origin/mstat
+cbe760aa8ad43d3908b7c9408d7f3946747981b1 refs/remotes/origin/msvc-fix1
+4ec43349ad5e16a9216844430695a3479ff6d558 refs/remotes/origin/multi-pull
+004accda9aef265eb1b4df39846156e6892d6a30 refs/remotes/origin/multi-record
+41515325899813d996e092ce4219204cec56ae3a refs/remotes/origin/multiplay
+4ec43349ad5e16a9216844430695a3479ff6d558 refs/remotes/origin/multipull
+1894d333aa9fd76e857532efe6c64d343df137e7 refs/remotes/origin/native-hls
+e22ca286044d343745a4a28b15c6298f80a9fb61 refs/remotes/origin/native-hls-rr
+b5461f61c6833aee803b5134f2285aa652978e09 refs/remotes/origin/new-live
+903abb6646153c9eca2697727231d46804a0c1b7 refs/remotes/origin/new-live2
+02dd440a25097e8528d9cdfa85132b6920649547 refs/remotes/origin/new-live3
+22de95e634b92e23eae85134c05e54c98404e34f refs/remotes/origin/new-relay
+7b5c5e99327c19600ab2bab89960ba217be52949 refs/remotes/origin/new-stat
+591d7f5f3f0a2381f466f578a768ff19344cfbb0 refs/remotes/origin/newhandshake
+cbaff8f1df7c7eabc9474909104f8f4f05324930 refs/remotes/origin/notify-addr
+7f7fcc8d5c0e8468db2b37de9a4ef3ec392c52a7 refs/remotes/origin/notify-redirect
+8d28f7f1de08a81ce356f55c6e29141369bf7aec refs/remotes/origin/notify-redirect-md5
+58bd6029463c79347d45be4488a3786abe5cebb8 refs/remotes/origin/notify-relay
+f89bbae2354ea09cb5d8b04d24ba4df8415e7f09 refs/remotes/origin/on-connect
+62e03d710cd02043156ac86da3b07e5186c78e11 refs/remotes/origin/on-update
+15405e8edde4db9e3c6b56c3a17edbf7dcd974f0 refs/remotes/origin/optsend
+9788b1a5309d40809df6832e81593392f3b381a2 refs/remotes/origin/out-metadata
+2fdec454604b76b40d322b83106ec1a35b98dfce refs/remotes/origin/out-queue-settings
+0478c4445f26f55d33e360a91a7ab4cd57f44f3b refs/remotes/origin/pause
+940ff260099958edf27eb11fe0b959e881fd5dfa refs/remotes/origin/peer-timestamp
+067c73710d15f046945ada24d5ca25d50b2751c7 refs/remotes/origin/play-publish-done
+5d3189ad97c87bbdac9fb455f7505d0d4d5eb058 refs/remotes/origin/play-seek
+8a8f28f3b67d0177f79e754c478e845bac70eb58 refs/remotes/origin/play2
+521f8998b0cf1e197152655b214285ebde974fd3 refs/remotes/origin/play2-continue
+3e25f91004b83c1a1fa25a8993cdd691f65bf658 refs/remotes/origin/postconf-handler-init
+4ec43349ad5e16a9216844430695a3479ff6d558 refs/remotes/origin/preemption
+a72e33ea411ed5f55df04ea9ab9dfceb09137642 refs/remotes/origin/proxy-protocol
+6ab14605ba4a410b39916543302a9a9eb4d19698 refs/remotes/origin/publish-optional-type
+1c2470975e4f23742d3e468649c2ad2bbfb77e7f refs/remotes/origin/publish-time-fix2
+dbc3ac2438757b23a65e1612c36b5691e7173585 refs/remotes/origin/push-reconnect
+0b6a84b0b829c6794c0635dd30a2aa6712417c8f refs/remotes/origin/record-append
+abc2704db1193bd993b886463063059d1ff5050e refs/remotes/origin/record-done
+8658d99529384a487113bb9b80aaffd7714f16a7 refs/remotes/origin/record-keyframes
+9b3471d79f43382db134b407cfce4f5b4ee24ae0 refs/remotes/origin/record-lock
+f79aa206ec572c225c8bd32b5c2b1d7cc5ede692 refs/remotes/origin/record-name-format
+bff1c355ec7db875972da6682e2553d65ac847ad refs/remotes/origin/record-notify
+b69efd3e94113f627f25d0ab67fcd1036eab5fb1 refs/remotes/origin/reentrant-relay
+1f9072bbe69e015021a31784b3ac66f0b296c911 refs/remotes/origin/relay
+c9973fc68a91284c632f3afb736303d6402f6c4e refs/remotes/origin/relay-vars
+7aa513cfcd5fd345ea477ea582faa8858628974d refs/remotes/origin/reltime
+de2a4258d77aecdc2fab34b5857ca4529b1fe0ba refs/remotes/origin/remote-redirect
+60038b6ea15ae34dc1f177625adc73ddb39eb984 refs/remotes/origin/rooms
+35753c5f6221c31edad65a2f70802b856e642fe3 refs/remotes/origin/rooms2
+4a1358723a7ce288aeec9583da97166c260b38dd refs/remotes/origin/rtmp-ads
+71f92aca8d631cbc800c8eed235535e0b0a52991 refs/remotes/origin/safe-amf-parser
+87d1cebfe2822d75f9c97fe2487723029abc272a refs/remotes/origin/sample-access
+57dd1406bd59224eea4e0aabf9dbfe4c82e6be9a refs/remotes/origin/session-relay
+22de95e634b92e23eae85134c05e54c98404e34f refs/remotes/origin/shared-live-streams
+5d7a5ea535ed40e7a9459967dc607bb52b10db12 refs/remotes/origin/shared_record
+18e4762db29139ada9c8be4b36070005e8d01efc refs/remotes/origin/smart-drop
+a8d148473db0fe5fb17e5e7527a3cafcfafb1fff refs/remotes/origin/smartos-compilation-fix
+2cff2a58210c2f964f4d2ee76a8461fb81e28610 refs/remotes/origin/stat-no-underline
+e3be78bc6b6f91fea27ba235a6393dee50817bcf refs/remotes/origin/stat-redesign
+3bd60857bd5ea2f3024e7de248bdc3d64b58859d refs/remotes/origin/static-relay
+7a35372e30dca2a10c843219597bc4bc481fdda0 refs/remotes/origin/static-relay-cleanup
+882b4f15b287b3e313088a67b2a4a543fbb6511d refs/remotes/origin/static-relay2
+ac13bbf1af345532a009a88d93ac4b7869ffe456 refs/remotes/origin/sync
+9b4725a01a9615dfa7133d659ff936bd69e91345 refs/remotes/origin/sync-atc
+7fbfb36440d99786f3c4ecc723ae61fcdedc3ce5 refs/remotes/origin/sync-atc-fmle
+466c1fdf168646d57f0f43c463ad524143917e01 refs/remotes/origin/sync-atc-fmle2
+93b669273561ebd80fbf106b8b482d28a4377b81 refs/remotes/origin/sync-enotify
+c8ad56e2d232933453d54767db55e96e00dd3d6c refs/remotes/origin/video-key
+6ad152ee4c43238bd6a9f71f36b8e5a1757909a0 refs/remotes/origin/video-on-demand
+b6194ed6e6a01ce14026c1778148db61a9a6765e refs/remotes/origin/virtual
+4adc5f7487b0bb27cf027c3e792b00821ad30ada refs/remotes/origin/vod-http
+0f337fe9a482e3da10ca7e8055ae1d8a2ccb9037 refs/remotes/origin/vod-sample-access
+98d959ac5374bd14123f53318e6c8a8d481ffd92 refs/remotes/origin/vod-seek
+770e67b1f33134c7db41e99f27ef167b16be8032 refs/remotes/origin/vod-stat
+5db5d5af24af798f698fcc0f6eeecbac52932139 refs/remotes/origin/vod-stat2
+658f5ec639e290476f19eb91f371e2bf453616c0 refs/remotes/origin/win
+289ee42c53f49728eb134f2226a2ef9ca7a32414 refs/remotes/origin/win1
+92d4c071d91b9de67e7293efcb72ad97c28285a7 refs/tags/freebsd-native-hls
+^1894d333aa9fd76e857532efe6c64d343df137e7
+316b05d54e7e290546872cb26ad5b431b2a935af refs/tags/v0.0.1
+^eda826a386f10109816c57db9ed0908bdca92330
+2ba5b409dfac19e28befd698e0e03ea8f3799517 refs/tags/v0.0.10
+^d943d519754d1c08073298114807a8afb154d07f
+f00415d4264d303b1a2771a3c6a36c026217e000 refs/tags/v0.0.11
+^bcd601832a0a2dc968621e065f1dbeaa14b77bb6
+3080d5f1e2f6e7b4da23585fb538152cbe91bf77 refs/tags/v0.0.12
+^caec91b85772dc5e078a3152cb6ed436c26bfbc3
+740f8034ec343eeab3c19c5e777fc1af05af12e5 refs/tags/v0.0.13
+^d3c5ad11969c6bfba083a33c5c7540d79692ab0a
+18719a9ae0332480c80acac56b54e87b6131f46c refs/tags/v0.0.14
+^cf1976cd05a6e73cdf5fb1506f84508a297688b6
+903e750ce238efa3cde37a40a00c83d0efa7190b refs/tags/v0.0.15
+^6295147db1d44c9e8430b09cf2bf3d0a43c16b56
+93cd6b10d401382dfc8f740dd8e995fc5241eacc refs/tags/v0.0.16
+^359c346d3516403f5545dac0e9d8fe57ff09238e
+88536319dc71fa9e8202eb000dcce7f1aa864321 refs/tags/v0.0.17
+^15405e8edde4db9e3c6b56c3a17edbf7dcd974f0
+6eba477d8578b5c488e034ab25d45e34e30636f5 refs/tags/v0.0.2
+^8204245eb223290cfed21f6748860a4bec510ed1
+4793210ff635d428fc37692d88a1107e32f3839e refs/tags/v0.0.3
+^96ebed857347b368cb78749de3515797eb0d9364
+110118d72aa68bced1a7da6d427c4a1473153f8b refs/tags/v0.0.4
+^b9ee8dbe097b2ab9cd60786c1cfa9a48237c51dd
+49d4548bbc229885290915256d3b75f5d0b2863e refs/tags/v0.0.5
+^1e9a7e6efcd6990662f41e54587f27ab3f28ba87
+1c620f4121a3c4c64ccc71ca9a3aee100b702221 refs/tags/v0.0.6
+^3980a5923715131c8ac011410e63250ef5d13c93
+dbad1b31d510f290c5ebac4f073f5b7c3ef97e04 refs/tags/v0.0.7
+^7b70e9241327b93d04554cd7b8d2eeadb2acc4e6
+41ca3077bdbd20c2ddefdcc5f03a26b9ab6c358b refs/tags/v0.0.8
+^e563c3146e31eb8ce48634262435978bab26f7f0
+dc702ef73579582157563de257bf906d5ac77e18 refs/tags/v0.0.9
+^31d18ed4478684571476aed6125e942bfc738d77
+e2dcb0bea3859e6a66a7601356a7d90434d5ef4f refs/tags/v0.1.0
+^c61d7ac56f4895dc3f0513344b45d74943d4da19
+a0e0796bff7e6a33181d4cb6a1981a9889cf791c refs/tags/v0.1.1
+^f6ccfb6fa1d05d3babc1bb20ca7003802f85f2f0
+80db4c48b3cc30ad12112b5bde3831520c81a92a refs/tags/v0.1.10
+^88346934e51595118518957553316afda5a8b771
+b103795c7f1f41a51451dace848f8de085d59840 refs/tags/v0.1.11
+^45cd9825a2bb882c3b65a9c1139342bc59e40750
+8c8410a1def03c6f535110352398a0fc463d08f8 refs/tags/v0.1.12
+^63c4269a9146370db970894512523b9f3893ffad
+951872e641cbebbd925c17cb8e8cc8a0289fe9cd refs/tags/v0.1.13
+^1719ef4433de03e8d95be7838a933326d717f1ee
+6432ba9937589a7bbd58975d2e253a65e433e17b refs/tags/v0.1.14
+^fa3630d63d77ec4e6dcfa14a88afb5804b1b3596
+4b89a9819cc22c6ca1852613c518e0f400c6c048 refs/tags/v0.1.15
+^8def5f394543b822b6b450e79bdbf9a73f1d0a99
+40d6554b7196933e96aff91bba15f6b31c99dedb refs/tags/v0.1.2
+^4e713b75e8e3cd8f5456303e2f7f4803776f33de
+a33ca7451cbd32dc2f43e01b3b87552f055a56ae refs/tags/v0.1.3
+^d82c16499de14965ff1259c457b33b5a81614c40
+dd9683b203e09b13d08e717e20304060c1d320cb refs/tags/v0.1.4
+^a4f48c5baa427c9d9093c0ceee339820c2167624
+d216f3dd61f67da413503b492af4b1f5c3e58451 refs/tags/v0.1.5
+^32279ddf26a9d9e0f34ff62d460bf4c1b14e2088
+2dab9cce52024dbf7ae3273770e159e73db21618 refs/tags/v0.1.6
+^49382c826b041589badb32b5f5f512592405a736
+c83a64c91d926c1bc5ac35036d49c31f87165466 refs/tags/v0.1.7
+^63e19f8d67d4f442f2700103c4d8ee9d137c0116
+0ab4039b703078ddacd4e70adc67b99efd946de3 refs/tags/v0.1.8
+^4bb48483be9d91a74a2efd5cb80fa136918ae466
+c9d359554132dc807d599b8d28b3193c8e37d841 refs/tags/v0.1.9
+^6143abc41803be6da47bfc4e15bbfe1d315de832
+4d20bb15480652145358c20f444f77ddbe2eeac6 refs/tags/v0.2.0
+^eb4e9e8d9033cb7c1775eec114cd7b90af26b047
+9df13315600aa2752fc99e80fb8b73a78e0f0fbf refs/tags/v0.2.1
+^1a2a8e2867f4d1cd64853bc49af9e725ee7f8343
+7e8b090de600016d965d3080b0cd6bc81eb60f67 refs/tags/v0.2.2
+^4e475cccb507951e5091f0ff5f1d4ef1903fd439
+f7f24bade80cca3a09e7286f250bb464cfab2df1 refs/tags/v0.2.3
+^295551947a187a265e5c60e6cccdf4c894a21e24
+2bf2e04da1cd97187612ba73ce9010c96393b76a refs/tags/v0.3.0
+^58491f8feddbe801557704dd1d1ac9d0950cdf3f
+aded30326d7e233283346dab1258d4fdf69c31e7 refs/tags/v0.4.0
+^3c2e29f215fb09e5b4cb29040d1e5e092ce73849
+3381f10c50c161b0350ca8030535a97f43977940 refs/tags/v0.4.1
+^067c73710d15f046945ada24d5ca25d50b2751c7
+943ca88b8160225ef8decfab7aa3c6ba40c012a7 refs/tags/v0.4.2
+^ff247dafff1cab945c85ceefcf97d76fa1972c0e
+2864097d4bf7e81a95bc85d133121beaf8262fc9 refs/tags/v0.4.3
+^ed5f06db8a90746059730fe8b55cf9ddc64ca67e
+ed9bef4dc07d34078749b79d072cde59f385084a refs/tags/v0.5.0
+^abc2704db1193bd993b886463063059d1ff5050e
+eb94d37c69842eb563fa3e7c9cc286cc942fd2e8 refs/tags/v0.5.1
+^6485716fb4734d5fc25ba12d849e2dedab63707d
+0b020f1757f052a24a4d4c2061fcc4f8e1dbd440 refs/tags/v0.5.2
+^87686029aa2cfddfea765c626be7161981583482
+053bdc9277034a6db7edcc3d46c042ab8c62989b refs/tags/v0.5.3
+^cc632eb6b683eacdced09bfbe905e510779d5efc
+307f468efdffa4ad07e79c0e39eab9f9eb195307 refs/tags/v0.5.4
+^bff1c355ec7db875972da6682e2553d65ac847ad
+98438d54995ad4d11d7a020ff6b77919ca368448 refs/tags/v0.6.0
+^72d175ed7f5dfb4874ac6e002b737d866a0553d7
+f1eeb39f851366614b7dc1afa1fba21e1595475f refs/tags/v0.6.1
+^21174b2ee743c9ea1a0bccb46436c56c871febd3
+2b20008d1f3cb4b357d74ee288e2c00ac801d415 refs/tags/v0.6.2
+^795c1538a3602d5eedf7617c6d13c775721a66b9
+6b1f2547203b946cbac8c60bd86e5f04ad1a9a1d refs/tags/v0.6.3
+^c86e30fd270103b00c244f136c8780fb3a51b921
+d623935695e9ac6418a1baa24283bd35a42fef81 refs/tags/v0.6.4
+^f65f07deb32565b144e22faece57638f8961d62f
+d3a7be773484e670119dfa20ff56cb0a91a8554f refs/tags/v0.6.5
+^4adc5f7487b0bb27cf027c3e792b00821ad30ada
+293ebabd1220ec4615e2eb89d19ca3e7a381d1a3 refs/tags/v0.7.0
+^101b43a478bb44018733e75a3bf3b1f8adc5b2e5
+4b12afb07c889648864458c3a6096dc274c7420e refs/tags/v0.7.1
+^98d959ac5374bd14123f53318e6c8a8d481ffd92
+eb5ccb5fb1f735b82da3a43ee0d8d398bd932840 refs/tags/v0.7.2
+^6f2808c7d11564e2269e9f64b9671f8c080c893d
+23fe9e844ecafd18a5d713618a36fb68846db951 refs/tags/v0.7.3
+^62e03d710cd02043156ac86da3b07e5186c78e11
+09b1e2bab6467a8d50e37939b4d1fc0b9777adfd refs/tags/v0.7.4
+^696e488ecb089236a297939248d4616d4665d347
+fa8752466e94879be074386c2f0420640cec3b41 refs/tags/v0.8.0
+^02dd440a25097e8528d9cdfa85132b6920649547
+7c3df8e2c78a85ef7f5d2e8f100e5f54573c71c7 refs/tags/v0.8.1
+^9f4296c08382b1374018346cce3bb5d40036f47a
+f8899c67c2508ded911a93117b3186df6df631bd refs/tags/v0.8.2
+^ac924d7f940f05063d7ef0503aa7f3a1576bf380
+683a29d4d0a536b6a97c07d1deeacb8cc11a6af7 refs/tags/v0.8.3
+^3d54d69e252bb537dc8fb03cc96ada084bd5da8d
+2aeefa379b700de0c9c1b4ed94e186e0d1d1a580 refs/tags/v0.8.4
+^f2f28cbe487883caed333ffb4f5f7942bed64c09
+5ea2a003691a63630e6c1d492c96d6581338efb8 refs/tags/v0.8.5
+^bd562e4ff7c10cad71711828548cbb584bd4a80b
+11ee9f81e8b8a077113cdf96d655d7cf9961a03d refs/tags/v0.8.6
+^e5e5766ebb51e1c36b6804fe0ddc02ee8ca19cc6
+544c73b3b27c93df0d61172c62a7eee2e8252953 refs/tags/v0.8.7
+^3eaa43a7a327646acdebe87000422c6fd086adbe
+83055d17d104c267aeebda070246b0917dbfffb2 refs/tags/v0.9.0
+^406d3a9527e08ea148e7c10ffa4009e0e5070b11
+37a1511c0e7c6a1a522bab7355289a71a7876ad2 refs/tags/v0.9.1
+^ea65ac688cdd89dad65bcdc3b62d5e152b47f1ec
+ee0df070f78e83f3857301aa0e4340c15743403d refs/tags/v0.9.10
+^6923889e5386abad1aa07e2c29462fc469d3a5d4
+cb5e1df91a1b8d020de63d6cbbacd9f74097a375 refs/tags/v0.9.11
+^3aa528fccd2c3500b2eeafa6589c3f8f07564186
+6d328d3291833a9991cb27df45d1c82cfc3bc5fb refs/tags/v0.9.12
+^11e3f53fd259f0297a4d8f440afceb8395b45622
+b63100856c3a795440047324aaf863c6339e859f refs/tags/v0.9.13
+^0a8f0ee6c560edc032f66a25d527e9cd7ed6b62b
+e13bcdadf3b57f91e8eca678846480522eb214ba refs/tags/v0.9.14
+^612fc4dd7514b3da2ac774a6daeb7baa60314f36
+1c92b49d30e7215483d5c0c038da2d09d6ac1d16 refs/tags/v0.9.15
+^7b5c5e99327c19600ab2bab89960ba217be52949
+bc3fe7a8ebf166e5187f7bac00c70e40a9b192fe refs/tags/v0.9.16
+^c0fc4bbdccf1d328eaa098f3287e427e369517c0
+d5288d89f8c1e1c8c82218a23deedfabb845fa1c refs/tags/v0.9.17
+^f79aa206ec572c225c8bd32b5c2b1d7cc5ede692
+bce7ea3e62682b29d61d56cc6bcc0e794857d557 refs/tags/v0.9.18
+^c61e99a36878fc618e29633db0e9652be13f6284
+39cb7ca0a51e7e4bfc400b285141a71ac7b565c7 refs/tags/v0.9.19
+^a47b23204b43d5b823feeb52b0c868b2c96847ca
+43dd6489282d965072eb48479af5e8d90ac6ad38 refs/tags/v0.9.2
+^af5703b35756667eb008bdffb22626616bbae020
+73e60038c62b281fd0e4ff5565f35797fed46a1a refs/tags/v0.9.20
+^e29e64ed7d262904d22ce0a708e67cc02115f497
+828fcd80c23df5caf0b7fdbf897ba45a92f3dce7 refs/tags/v0.9.3
+^aeae84bf8babcd7130f71b5941834eeb4fafa61a
+31f684d189aec37550e82e4c7cf3ac751a781ade refs/tags/v0.9.4
+^f358a2e8f9269afef85d82549de4945942b39d6c
+63540cc06386523c08857cf435ad9c2f6daaef8a refs/tags/v0.9.5
+^c0ad999f37675dd1bbed11d901f34259827bb405
+e7fe15e6ca0cb0f81ec42b5b309ce6f720525193 refs/tags/v0.9.6
+^5325df0135c467d21cf93cd5c5df6af60a87a9e8
+0dda255fe75318707bb20e0078ace6da1f160cd2 refs/tags/v0.9.7
+^138c330da2ace7617af3c6b671fbee049f387fb7
+568ce8f0a850d3d7e00c33247edffe366cff0d51 refs/tags/v0.9.8
+^6903ac23e430b4170b108bb2f631562560c37fe0
+2d5bc52527e46171d2e2a7c4d9c87fa2a4e39fee refs/tags/v0.9.9
+^af8446a0985ba76873c25a6aae5125e47c7a3194
+d27f964d1f45d546419795b058fea60f3f1f21ab refs/tags/v1.0.0
+^613234b866fd08ea2221d183edfd9eb6d8a8bf4d
+421d9ff41f699cc344845df9869dccff0ce4ad86 refs/tags/v1.0.1
+^cbe760aa8ad43d3908b7c9408d7f3946747981b1
+e1ec6d2f08937878a985bfa7d4f49e93312dc7e0 refs/tags/v1.0.2
+^6b92cd6b29ddeea5a113b6e5d8d854b6986e3fd1
+7749d54fb000641dfa6c8eebfb8765175f187a13 refs/tags/v1.0.3
+^7b4df729c1c4d86589f8ccadc0bd20ee733416f9
+aaeca4ff01f858cd719ea5b86eef7dcc3ba259ca refs/tags/v1.0.4
+^67443c28b4aff60023ce143475c2d287c264f2f7
+d7e1af79c4d152d16bcacfcd2ca18d58e6b3201b refs/tags/v1.0.5
+^737ea5ce34c8270479811acfacba02112e202625
+0acf1123a044c8afd68112387712abd59e45a2eb refs/tags/v1.0.6
+^1cfb7aeb582789f3b15a03da5b662d1811e2a3f1
+bd4f1b4cf7c58e55298c326184e5ad1a15c3aff0 refs/tags/v1.0.7
+^995688b9cfea4fb01a5b8ad0e110fec0866e501c
+5beda43a6b388af5e7c1bcc55384163d97dcf836 refs/tags/v1.0.8
+^d01ffc0c88d9ce736be3dee99b4f9d3fcc07b685
+f792dab070dbdedc3b968483287fa59e6ae48a03 refs/tags/v1.0.9
+^471d299f5d5348dfbba6132779587553c3a709a7
+a08c7835b05e2bd816efb1f8036cb7c9bf59b906 refs/tags/v1.1.0
+^8542e21e17587ee2e928cdfedc1cb82996df7719
+e9d11158cb1b18a0631a94c4e8599c0f8c64adb7 refs/tags/v1.1.1
+^8608faad1e0b25c80b1f9b93439d6fd450db5c15
+2a721794867c76e9ac9e653e76da9503cbc9d60f refs/tags/v1.1.2
+^65cd61e43350c0de0a69103aed1ecf7f2b081ab8
+c130de320738a9ae084ba3d54f033c98e6e82d65 refs/tags/v1.1.3
+^6f768dc4eb2a2cb7798e31c7465af77b94ca2733
+3fdbbcc01249d7a3f0559192debfe09f844aef6e refs/tags/v1.1.4
+^8c2229cce5d4d4574e8fb7b130281497f746f0fa
+28618cde22c864eef6ecdba9da636a2f2f611b20 refs/tags/v1.1.5
+^7500b4bd90fc942468f94dd3a12dbcdf9c3199a6
+1706bc84f5b0882dec6f1854d9054be7e3d12ab2 refs/tags/v1.1.6
+^7a35372e30dca2a10c843219597bc4bc481fdda0
+c0a5fb42c214d585a84967b2e172889d9278d325 refs/tags/v1.1.7
+^f62a0838064baf089ad9fe3c8f6f2ffe0775afb2
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/refs
^
|
+(directory)
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/refs/heads
^
|
+(directory)
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/refs/heads/master
^
|
@@ -0,0 +1 @@
+f62a0838064baf089ad9fe3c8f6f2ffe0775afb2
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/refs/remotes
^
|
+(directory)
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/refs/remotes/origin
^
|
+(directory)
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/refs/remotes/origin/HEAD
^
|
@@ -0,0 +1 @@
+ref: refs/remotes/origin/master
|
[-]
[+]
|
Added |
nginx-rtmp-module-1.1.6.tar.gz/.git/refs/tags
^
|
+(directory)
|
[-]
[+]
|
Changed |
nginx-rtmp-module-1.1.6.tar.gz/ngx_rtmp.c
^
|
@@ -32,7 +32,9 @@
static ngx_int_t ngx_rtmp_init_process(ngx_cycle_t *cycle);
-#if (nginx_version >= 1007005)
+#if (nginx_version >= 1007011)
+ngx_queue_t ngx_rtmp_init_queue;
+#elif (nginx_version >= 1007005)
ngx_thread_volatile ngx_queue_t ngx_rtmp_init_queue;
#else
ngx_thread_volatile ngx_event_t *ngx_rtmp_init_queue;
|
[-]
[+]
|
Changed |
nginx-rtmp-module-1.1.6.tar.gz/ngx_rtmp.h
^
|
@@ -607,7 +607,9 @@
extern ngx_uint_t ngx_rtmp_naccepted;
-#if (nginx_version >= 1007005)
+#if (nginx_version >= 1007011)
+extern ngx_queue_t ngx_rtmp_init_queue;
+#elif (nginx_version >= 1007005)
extern ngx_thread_volatile ngx_queue_t ngx_rtmp_init_queue;
#else
extern ngx_thread_volatile ngx_event_t *ngx_rtmp_init_queue;
|